ilch Forum » Ilch CMS 2.x » Module und Modifikationen » Teamspeak 3 Modul

Geschlossen
  1. #1
    User Pic
    magicmarkus Mitglied
    Registriert seit
    10.02.2014
    Beiträge
    244
    Beitragswertungen
    9 Beitragspunkte
    Moin Community. Ich suche für die neue Version von Ilch ein TS3 MOdul.
    ich weiß, das auf git eine ältere version rumgeistert. diese ist aber nicht mehr kompatibel zu Ilch 2.x

    Kann mir jemand helfen?


    verwendete ilch Version: 2.x

    betroffene Homepage: www.r1sing.de


    Zuletzt modifiziert von magicmarkus am 06.03.2018 - 17:08:21
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Module und Modifikationen

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten